
virt-who configure - Feature #26319

"Satellite server FQDN" should be default and frozen value.

03/12/2019 01:39 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category:    

Target version: foreman_virt_who_configure-0.5.22   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1686701 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_v

irt_who_configure/pull/192

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1686701

Description of problem:

When create configuration by virt-who configure plugin, "Satellite server FQDN" is filled with default correct value, but it should be

frozen to reject edit by users.

Version-Release number of selected component (if applicable):

satellite-6.5.0-6.beta.el7sat.noarch

tfm-rubygem-foreman_virt_who_configure-0.3.2-1.el7sat.noarch

Associated revisions

Revision 669f880a - 05/08/2024 02:19 PM - Chris Roberts

Fixes #26319 - Lock Foreman URL field in config

History

#1 - 04/16/2024 08:39 PM - Chris Roberts

- Target version set to foreman_virt_who_configure-0.5.22

#2 - 04/16/2024 08:39 PM - Chris Roberts

- Status changed from New to Assigned

#3 - 04/16/2024 08:40 PM - Chris Roberts

- Assignee changed from Marek Hulán to Chris Roberts

#4 - 05/01/2024 05:22 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman_virt_who_configure/pull/192 added

#5 - 05/08/2024 03:00 PM - Chris Roberts

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_virt_who_configure|669f880a2fd13730d80cc7331cf5c03f656b8d8a.
